package com.jasamedika.medifirst2000.service;

import java.util.List;
import java.util.Map;

import com.jasamedika.medifirst2000.dto.PegawaiSkAsuransiDto;
import com.jasamedika.medifirst2000.dto.PegawaiSkPajakDto;

public interface PegawaiSKPajakService {
	Map<String,Object> save(PegawaiSkPajakDto vo);
	Map<String, Object> get(Integer pegawaiSkAsuransiId);
	List<Map<String, Object>> getAll();
	List<Map<String, Object>> getAllRuangan();
	List<Map<String, Object>> getAllGolonganPegawai();
	List<Map<String, Object>> getAllObjekPajak();
	List<Map<String, Object>> getAllRange();

}
